<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                    <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="login-title">
                <h1 class="title">ログイン</h1>
            </div>
            <div class="login-input">
                <form action="" method="">
                <p>ログインID</p>
                <input type="text" name="login_id">
                <p>パスワード</p>
                <input type="text" name="password">
                <br><br><br>
                    <a class="btn-square-little-rich-blue" href="indexevent.html">ログイン
                    </a>
                
                    </form>
            </div>
            <div class="align-right">
            <p><a class="btn-square-little-rich-green" href="">新規登録</a></p>
            </div>
        </div>

    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body></html>
